Re: Upgraded Bold and Issues:

Leader

Hey, DJ,

Which version of OS is on your new Bold?  I know when I got mine a few weeks ago, it came with 5.0.0.699.  I upgraded to the 5.0.0.732.  If I remember right, I got that same error message on mine but I think it was before I upgraded.  I know I have not received that message since I am running the .732 OS.  Check and let me know.

Doc

0 Likes